# Generated by Django 3.2 on 2022-05-17 20:23

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0104_auto_20220517_1702'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='revisora',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='territorios_atribuidos', to=settings.AUTH_USER_MODEL),
        ),
    ]
